package bean;

public class ModificaContoDistintaBean {

	private Integer idDistintaBanca;
	private Integer idContoOrdinante;
	private String tipologia;
	private byte[] lastSaved;
	
	public Integer getIdDistintaBanca() {
		return idDistintaBanca;
	}
	public void setIdDistintaBanca(Integer idDistintaBanca) {
		this.idDistintaBanca = idDistintaBanca;
	}
	public Integer getIdContoOrdinante() {
		return idContoOrdinante;
	}
	public void setIdContoOrdinante(Integer idContoOrdinante) {
		this.idContoOrdinante = idContoOrdinante;
	}
	public String getTipologia() {
		return tipologia;
	}
	public void setTipologia(String tipologia) {
		this.tipologia = tipologia;
	}
	public byte[] getLastSaved() {
		return lastSaved;
	}
	public void setLastSaved(byte[] lastSaved) {
		this.lastSaved = lastSaved;
	}
}
